IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'HASTAKDVHARICTENHESAPLA' AND SYSOBJECTS.name = 'KURUM')
ALTER TABLE dbo.KURUM ADD HASTAKDVHARICTENHESAPLA BIT NULL
GO	



